{
    "description": "\u0410\u0432\u0442\u043e\u0440\u0438\u0437\u0430\u0446\u0438\u044f \u043f\u043e\u043b\u044c\u0437\u043e\u0432\u0430\u0442\u0435\u043b\u0435\u0439 \u043f\u0440\u043e\u0434\u0430\u0432\u0446\u043e\u0432",
    "keywords": [
        "openapitools",
        "openapi-generator",
        "openapi",
        "php",
        "sdk",
        "rest",
        "api"
    ],
    "homepage": "https://openapi-generator.tech",
    "license": "MIT",
    "authors": [
        {
            "name": "OpenAPI-Generator contributors",
            "homepage": "https://openapi-generator.tech"
        }
    ],
    "require": {
        "php": "^7.1 || ^8.0",
        "ext-curl": "*",
        "ext-json": "*",
        "ext-mbstring": "*",
        "guzzlehttp/guzzle": "^6.2 || ^7.0",
        "symfony/http-foundation": "^5.0 || ^6.0 || ^7.0",
        "guzzlehttp/psr7": "^1.6.1"
    },
    "require-dev": {
        "phpunit/phpunit": "^7.4 || ^8.0 || ^9.0",
        "friendsofphp/php-cs-fixer": "^2.12"
    },
    "autoload": {
        "psr-4": {
            "Ensi\\SellerAuthClient\\": "lib/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Ensi\\SellerAuthClient\\Test\\": "test/"
        }
    },
    "name": "ensi/seller-auth-client"
}